 @article{SC17,
  author    = {Rohan Sawhney and
               Keenan Crane},
  title     = {Boundary First Flattening},
  journal   = {CoRR},
  volume    = {abs/1704.06873},
  year      = {2017},
  url       = {http://arxiv.org/abs/1704.06873},
  archivePrefix = {arXiv},
  eprint    = {1704.06873},
  timestamp = {Mon, 13 Aug 2018 16:49:11 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/SawhneyC17},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{CdGDSchroder13,
 author = {Crane, Keenan and de Goes, Fernando and Desbrun, Mathieu and Schr\"{o}der, Peter},
 title = {Digital Geometry Processing with Discrete Exterior Calculus},
 booktitle = {ACM SIGGRAPH 2013 Courses},
 series = {SIGGRAPH '13},
 year = {2013},
 isbn = {978-1-4503-2339-0},
 location = {Anaheim, California},
 pages = {7:1--7:126},
 articleno = {7},
 numpages = {126},
 doi = {10.1145/2504435.2504442},
 acmid = {2504442},
 publisher = {ACM},
 address = {New York, NY, USA},
} 


@inproceedings{Crane2018,
  title={Conformal Geometry of Simplicial Surfaces ( ROUGH DRAFT )},
  author={Keenan Crane},
  year={2018}
}
